object Form1: TForm1
  Left = 190
  Top = 50
  Width = 569
  Height = 618
  Caption = 'Calculator Normal Probabilty Distribution'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  Icon.Data = {
    0000010001002020100001000400E80200001600000028000000200000004000
    0000010004000000000080020000000000000000000000000000000000000000
    000000800000800000008080000000008000008080008000800080808000C0C0
    C00000FF0000FF000000FFFF00000000FF0000FFFF00FF00FF00FFFFFF00FFFF
    111111111111111111111111FFFFFFFFF1111111111111111111111FFFFFFFFF
    FF11111111111111111111FFFFFFFFFFFFF111111111111111111FFFFFFFDFFF
    FFFF1111111111111111FFFFFFFCDDFFFFFFF11111111111111FFFFFFFCCDDDF
    FFFFFF111111111111FFFFFFFCCCDDDDFFFFFFF1111111111FFFFFFFCCCCDDDD
    DFFFFFFF11111111FFFFFFFCCCCCDDDDDDFFFFFFF111111FFFFFFFCCCCCCDDDD
    DDDFFFFFFF1111FFFFFFFCCCCCCCDDDDDDDDFFFFFFF11FFFFFFFCCCCCCCCDDDD
    DDDDDFFFFFFFFFFFFFFCCCCCCCCCDDDDDDDDDDFFFFFFFFFFFFCCCCCCCCCCDDDD
    DDDDDDDFFFFFFFFFFCCCCCCCCCCCDDDDDDDDDDDDFFFFFFFFCCCCCCCCCCCCDDDD
    DDDDDDDDFFFFFFFFCCCCCCCCCCCCDDDDDDDDDDDFFFFFFFFFFCCCCCCCCCCCDDDD
    DDDDDDFFFFFFFFFFFFCCCCCCCCCCDDDDDDDDDFFFFFFFFFFFFFFCCCCCCCCCDDDD
    DDDDFFFFFFFAAFFFFFFFCCCCCCCCDDDDDDDFFFFFFFAAAAFFFFFFFCCCCCCCDDDD
    DDFFFFFFFAAAAAAFFFFFFFCCCCCCDDDDDFFFFFFFAAAAAAAAFFFFFFFCCCCCDDDD
    FFFFFFFAAAAAAAAAAFFFFFFFCCCCDDDFFFFFFFAAAAAAAAAAAAFFFFFFFCCCDDFF
    FFFFFAAAAAAAAAAAAAAFFFFFFFCCDFFFFFFFAAAAAAAAAAAAAAAAFFFFFFFCFFFF
    FFFAAAAAAAAAAAAAAAAAAFFFFFFFFFFFFFAAAAAAAAAAAAAAAAAAAAFFFFFFFFFF
    FAAAAAAAAAAAAAAAAAAAAAAFFFFFFFFFAAAAAAAAAAAAAAAAAAAAAAAAFFFF0000
    0000000000000000000000000000000000000000000000000000000000000000
    0000000000000000000000000000000000000000000000000000000000000000
    0000000000000000000000000000000000000000000000000000000000000000
    000000000000000000000000000000000000000000000000000000000000}
  OldCreateOrder = False
  OnClose = FormClose
  OnCreate = FormCreate
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object Panel1: TPanel
    Left = 48
    Top = 232
    Width = 209
    Height = 185
    Color = 12910044
    TabOrder = 0
    object Label1: TLabel
      Left = 16
      Top = 8
      Width = 167
      Height = 39
      Caption = 
        'Calculate cumulative probability (CP) from a reference value Xr ' +
        'of X. (-4 < (Xr-M)/SD < 4)'
      WordWrap = True
    end
    object LabeledEdit1: TLabeledEdit
      Left = 16
      Top = 72
      Width = 129
      Height = 21
      EditLabel.Width = 52
      EditLabel.Height = 13
      EditLabel.Caption = 'Value of Xr'
      TabOrder = 0
      OnChange = LabeledEdit1Change
    end
    object LabeledEdit2: TLabeledEdit
      Left = 16
      Top = 120
      Width = 177
      Height = 21
      Color = cl3DLight
      EditLabel.Width = 123
      EditLabel.Height = 13
      EditLabel.Caption = 'Cumulative probabilty (CP)'
      ReadOnly = True
      TabOrder = 1
    end
    object Button1: TButton
      Left = 160
      Top = 70
      Width = 33
      Height = 25
      Caption = 'Go'
      TabOrder = 2
      OnClick = Button1Click
    end
    object Button5: TButton
      Left = 80
      Top = 152
      Width = 115
      Height = 25
      Caption = 'See cumulative graph'
      TabOrder = 3
      OnClick = Button5Click
    end
  end
  object Panel2: TPanel
    Left = 304
    Top = 232
    Width = 225
    Height = 185
    Color = 14876629
    TabOrder = 1
    object Label2: TLabel
      Left = 16
      Top = 8
      Width = 160
      Height = 26
      Caption = 'Calculate reference value Xr from a cumulative probability (CP)'
      WordWrap = True
    end
    object LabeledEdit3: TLabeledEdit
      Left = 16
      Top = 72
      Width = 153
      Height = 21
      EditLabel.Width = 149
      EditLabel.Height = 13
      EditLabel.Caption = 'Cumulative probability (0<CP<1)'
      EditLabel.WordWrap = True
      TabOrder = 0
      OnChange = LabeledEdit3Change
      OnExit = LabeledEdit3Exit
    end
    object LabeledEdit4: TLabeledEdit
      Left = 16
      Top = 120
      Width = 193
      Height = 21
      Color = cl3DLight
      EditLabel.Width = 52
      EditLabel.Height = 13
      EditLabel.Caption = 'Value of Xr'
      ReadOnly = True
      TabOrder = 1
    end
    object Button2: TButton
      Left = 176
      Top = 70
      Width = 33
      Height = 25
      Caption = 'Go'
      TabOrder = 2
      OnClick = Button2Click
    end
    object Button6: TButton
      Left = 96
      Top = 152
      Width = 115
      Height = 25
      Caption = 'See cumulative graph'
      TabOrder = 3
      OnClick = Button6Click
    end
  end
  object Memo1: TMemo
    Left = 16
    Top = 8
    Width = 529
    Height = 137
    Color = 16442618
    Lines.Strings = (
      
        ' The values a random variable X may follow a normal probability ' +
        'distribution  (NPD) .'
      
        ' The applicabe NPD is found from the mean (average) M of the X-v' +
        'alues  and their standard deviation (SD).'
      ''
      
        ' With the NPD one can calculate the cumulative probability (CP) ' +
        'of any reference  X-value (Xr) or one can find  '
      
        ' the Xr of any CP. The CP is the probability that an  X-value is' +
        ' less than Xr, that can also be noted as P ( X<Xr ). '
      
        ' The exceedance probabilty (EP), being the probability that X is' +
        ' greater than Xr equals 1 - CP. Hence, when '
      ' CP is known, the EP is also known'
      ' '
      
        ' The interval probability (P) that X occurs between a lower limi' +
        't (L) and an upper limit (U) can be found from: '
      
        ' P (L<X<U) = CP(U) -  CP(L).  Using L= - 5 one gets P (L<X<U) = ' +
        'P (X<U) = CP(U) since CP(L) = CP(-5) = 0.')
    ReadOnly = True
    TabOrder = 2
  end
  object Button3: TButton
    Left = 468
    Top = 152
    Width = 75
    Height = 25
    Caption = 'Illustrations'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -13
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
    TabOrder = 3
    OnClick = Button3Click
  end
  object Panel3: TPanel
    Left = 112
    Top = 156
    Width = 337
    Height = 65
    Color = clInfoBk
    TabOrder = 4
    object LabeledEdit5: TLabeledEdit
      Left = 24
      Top = 24
      Width = 121
      Height = 21
      EditLabel.Width = 96
      EditLabel.Height = 13
      EditLabel.Caption = 'Mean value (M) of X'
      TabOrder = 0
      Text = '0'
      OnChange = LabeledEdit5Change
      OnExit = LabeledEdit5Exit
    end
    object LabeledEdit6: TLabeledEdit
      Left = 168
      Top = 24
      Width = 153
      Height = 21
      EditLabel.Width = 147
      EditLabel.Height = 13
      EditLabel.Caption = 'Standard deviation (SD>0) of X'
      TabOrder = 1
      Text = '1'
      OnChange = LabeledEdit6Change
      OnExit = LabeledEdit6Exit
    end
  end
  object Panel4: TPanel
    Left = 120
    Top = 428
    Width = 321
    Height = 145
    Color = 13033981
    TabOrder = 5
    object Label3: TLabel
      Left = 48
      Top = 8
      Width = 204
      Height = 13
      Caption = 'Calculate interval probabability P for L<X<U'
      WordWrap = True
    end
    object LabeledEdit7: TLabeledEdit
      Left = 16
      Top = 48
      Width = 129
      Height = 21
      EditLabel.Width = 102
      EditLabel.Height = 13
      EditLabel.Caption = 'Value of L (lower limit)'
      TabOrder = 0
      OnChange = LabeledEdit7Change
    end
    object LabeledEdit8: TLabeledEdit
      Left = 16
      Top = 112
      Width = 161
      Height = 21
      Color = cl3DLight
      EditLabel.Width = 55
      EditLabel.Height = 13
      EditLabel.Caption = 'P ( L<X<U )'
      ReadOnly = True
      TabOrder = 1
    end
    object Button4: TButton
      Left = 144
      Top = 78
      Width = 33
      Height = 25
      Caption = 'Go'
      TabOrder = 2
      OnClick = Button4Click
    end
    object LabeledEdit9: TLabeledEdit
      Left = 176
      Top = 48
      Width = 129
      Height = 21
      EditLabel.Width = 106
      EditLabel.Height = 13
      EditLabel.Caption = 'Value of U (upper limit)'
      TabOrder = 3
      OnChange = LabeledEdit9Change
    end
    object Button7: TButton
      Left = 208
      Top = 112
      Width = 99
      Height = 25
      Caption = 'See interval graph'
      TabOrder = 4
      OnClick = Button7Click
    end
  end
end
